# Weblight

Tool to switch on/off the yard light with web page.

## Installation

```shell
python setup.py install
```

## Usage

### Manual

Create wrapper script (e.g. wrapper.py):

```python
from weblight import app

if __name__ == "__main__":
    app.run()

```

Execute the wrapper script:

```shell
python3 wrapper.py
```

### gunicorn

```shell
gunicorn --bind 0.0.0.0:80 weblight:app
```

